.testimonials-video-block-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;

    .single-testimonial-container {
        display: flex;
        width: min(calc((100% - 48px) / 3), 414px);
        min-height: 399px;
        height: auto;
        padding-bottom: 24px;
        flex-direction: column;
        align-items: center;
        gap: 24px;
        border-radius: 10px;
        border: 1px solid var(--Dark-Grey, #D9D9D9);
        background: var(--Grey-Background, #F3F3F3);
    }

    .single-testimonial-container a {
        width: 100%;
        height: 224px;
        position: relative;
    }

    .single-testimonial-container a[href="javascript:void(0)"] {
        cursor: default;
    }

    .play-icon {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 42px;
        height: 42px;
    }

    img.testimonial-image {
        width: 100%;
        height: 224px;
        border-radius: 6px 6px 0px 0px;
        object-fit: cover;
    }
    .testimonial-content {
        display: flex;
        padding: 0px 24px;
        flex-direction: column;
        align-items: flex-start;
        gap: 24px;
        align-self: stretch;
        height: calc(100% - 224px);
        justify-content: space-between;
    }
    .testimonial-text {
        color: #002846;
        font-family: Inter;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 26px;
        -webkit-line-clamp: 6;
        line-clamp: 6;
        -webkit-box-orient: vertical;
        overflow: hidden;
        display: -webkit-box;
    }
    .testimonial-footer {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-start;
        gap: 8px;
        align-self: stretch;

    }
    .testimonial-footer div {
        color: #002846;

        /* 18 Semibold */
        font-family: Inter;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px; /* 133.333% */
        display: flex;
        column-gap: 4px;
        align-items: center;
        align-self: stretch;

    }
    .testimonial-footer span{
        -webkit-line-clamp: 1;
        line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        display: -webkit-box;
        width:100%;
    }
    .testimonial-crop:before{
        content: '';
        width: 24px;
        height: 24px;
        min-width: 24px;
        display: inline-block;
        background-image: url("../assets/crop.svg");
    }
    .testimonial-application:before{
        content: '';
        width: 24px;
        height: 24px;
        min-width: 24px;
        display: inline-block;
        background-image: url("../assets/application-icon.svg");
    }
    .testimonials-container {
        display: flex;
        flex-direction: row;
        column-gap: 24px;
        justify-content: center;
        width: 100%;
    }
    h2.block-title {
        color: var(--Blue, #00B5D3);
        text-align: center;
        font-family: Demo;
        font-size: 48px;
        font-style: normal;
        font-weight: 500;
        line-height: 54px;
        margin: 0 0 32px 0;
        max-width: 848px;

    }
    .single-testimonial-container.animation-from-top {
        opacity: 0;
        transform: translate3d(0, 100px, 0);
        transition: opacity 400ms ease, transform 400ms ease, -webkit-transform 400ms ease;
    }

    .single-testimonial-container.animate {
        opacity: 1;
        transform: none;
        -webkit-transform: none;
    }


}